RubyGems Navigation menu

octokit 3.6.0

Simple wrapper for the GitHub API

Versions:

  1. 4.25.1 - July 01, 2022 (84 ko)
  2. 4.25.0 - June 15, 2022 (84 ko)
  3. 4.24.0 - June 06, 2022 (84 ko)
  4. 4.23.0 - May 26, 2022 (84 ko)
  5. 4.22.0 - January 12, 2022 (82,5 ko)
  6. 3.6.0 - December 02, 2014 (55 ko)
Voir toutes les versions (122)

Dépendances de Runtime (1):

  • sawyer >= 0.5.3, ~> 0.6.0
  • Dépendances de Development (1):

  • bundler ~> 1.0
  • Propriétaires:

    Auteurs:

    • Wynn Netherland, Erik Michaels-Ober, Clint Shryock

    Total de contrôle SHA 256:

    b3b3fb5fad9ea04270e0a9ab73f2a5b5b51ead8dad5dad4969b7df7db02ce38e

    Total de téléchargements 146 958 839

    Pour cette version 4 529

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 1.9.2

    New versions require MFA: true

    Required Rubygems Version: >= 1.3.5

    Liens: